Permalink
Browse files

Correcting some require issues. You now require tumblr_client instead…

… of just tumblr. Way less confusing that way
  • Loading branch information...
1 parent 6b9c7ac commit 7057c3059cf634b5bb968acf84584a9c2e243e12 @codingjester committed Apr 13, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 bin/tumblr
  2. 0 lib/{tumblr.rb → tumblr_client.rb}
View
2 bin/tumblr
@@ -1,7 +1,7 @@
#!/usr/bin/env ruby
$:.unshift File.join File.dirname(__FILE__), '..', 'lib'
require 'rubygems'
-require 'tumblr'
+require 'tumblr_client'
require 'yaml'
require 'irb'
require 'irb/completion'
View
0 lib/tumblr.rb → lib/tumblr_client.rb
File renamed without changes.

0 comments on commit 7057c30

Please sign in to comment.